@charset "utf-8";

.checkbox, .radio {
	font: 12px/21px "Open Sans",sans-serif;
	width: 19px;
	height: 19px;
	padding: 0 5px 0 0;
	background: url(/images/template/input-elements/checkbox.png) no-repeat;
	display: block;
	clear: left;
	float: left;
}
.radio {
	background: url(/images/template/input-elements/checkbox.png) no-repeat;
}
.select {
	position: absolute;
	width: 158px; /* With the padding included, the width is 190 pixels: the actual width of the image. */
	height: 21px;
	padding: 0 24px 0 8px;
	color: #fff;
	font: 1em/21px "Open Sans",sans-serif;
	background: url(/images/template/input-elements/select.png) no-repeat;
	overflow: hidden;
	color: #333;
}
div#middle-middle input[type="text"],
div#middle-middle input[type="password"],
div.popdialog input[type="text"],
div.popdialog input[type="password"],
div#middle-left input[type="text"],
div#middle-left input[type="password"] {
	padding: 4px 5px 3px;
	font-size: 10px;
	width: 120px;
	background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #BDB79E;
    border-radius: 2px 2px 2px 2px;
}

div#middle-middle input[type="text"]:focus,
div#middle-middle input[type="text"]:hover,
div#middle-middle input[type="password"]:focus,
div#middle-middle input[type="password"]:hover,
div.popdialog input[type="text"]:focus,
div.popdialog input[type="text"]:hover,
div.popdialog input[type="password"]:focus,
div.popdialog input[type="password"]:hover {
/* 	border-color: #3d7da5; */
	background-color: #f6fbff;
}
div#middle-middle input[type="text"].error,
div#middle-middle input[type="password"].error,
div.popdialog input[type="text"].error,
div.popdialog input[type="password"].error,
div#middle-left input[type="text"].error,
div#middle-left input[type="password"].error {
	border-color: red;
}
button.styled {
	color: #ffffff;
	font-style: italic;
	background: url(/images/template/input-elements/button-bg2.png) top left no-repeat scroll;
	border: none;
	min-width: 174px;
	height: 24px;
	line-height: 15px;
	font-weight: 700;
	font-family: "Open Sans";
	cursor: pointer;
	padding-bottom: 4px;
}
button.styled.leftside {
	background: url(/images/template/input-elements/button-bg2-left.png) top left no-repeat scroll;
}
button.styled:hover,
button.styled:active {
	background-position: bottom left;
}
button.styled a {
	color: white;
}

.button{
	background: none no-repeat scroll 0 0 #CC3A35;
    border: 1px solid #7E2320;
    border-radius: 5px 5px 5px 5px;
    color: white;
    font-size: 12px;
    font-weight: bold;
    letter-spacing: -1px;
    padding: 5px;
}
.button:hover{
	background: none no-repeat scroll 0 0 #3B2313;
	cursor: pointer;
	text-decoration: none;
}

div.popdialog input.error{
	border-color: red;
}